std::_Node_insert_return< _Iterator, _NodeHandle >(3cxx)

NAME
std::_Node_insert_return< _Iterator, _NodeHandle > - Return type of insert(node_handle&&) on unique maps/sets.

SYNOPSIS

#include <set>

  Public Attributes

bool inserted
_NodeHandle node
_Iterator position

Detailed Description

  template<typename _Iterator, typename _NodeHandle>
struct std::_Node_insert_return< _Iterator, _NodeHandle >"Return type of insert(node_handle&&) on unique maps/sets.

Author

Generated automatically by Doxygen for libstdc++ from the source code.